.input-main {
    background: transparent;
    border: 2px solid rgb(150, 150, 150);
    color: rgb(124, 124, 124);
    outline:none;
    width: 300px;
    height: 50px;
    font-size: 16px;
    padding-left: 10px;
    box-sizing: border-box;
}

.label-main{
    display: block;
    font: 22px 'Roboto', sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
    color: rgb(124, 124, 124);
}